Subject: Re: March call scheduling
From: Mark Nottingham <[email-masked]>
To: W3C/IETF <[email-masked]>
Date: Mon, 9 Feb 2009 12:09:08 +1100
List-Id: Discussion of w3c-ietf policy issues <w3c-policy.ietf.org>

It turns out I'm going to be in US/Pacific then, so it makes  
scheduling a bit easier.

Based on the current responses, I'd say 1pm US/Pacific, 4pm US/ 
Eastern; any objections or further input?

On 30/01/2009, at 9:27 PM, Mark Nottingham wrote:

> Please take a second to fill out:
>  http://doodle.com/7wynatbi2ufkp9t7
>
> Cheers,
>
> --
> Mark Nottingham     http://www.mnot.net/
>

--
Mark Nottingham     http://www.mnot.net/

From: Mark Nottingham <[email-masked]>
To: W3C/IETF <[email-masked]>
Subject: Next call: March 13 1pm US/Pacific
Date: Fri, 13 Feb 2009 15:35:21 +1100
Cc: =?ISO-8859-1?Q?Philippe_Le_H=E9garet?= <[email-masked]>

Philippe, could you please request a bridge? I'd say 1 hour, 10 people.

Suggestions for agenda items appreciated, as always.

Cheers,

--
Mark Nottingham     http://www.mnot.net/

From: Mark Nottingham <[email-masked]>
To: W3C/IETF <[email-masked]>
Subject: Re: Next call: March 13 1pm US/Pacific
Date: Wed, 25 Feb 2009 22:22:54 +1100

Current agenda items:
1) IETF/HTML5 meeting <http://esw.w3.org/topic/IETF_HTML5_Meeting_March_2009 
 >
2) draft-abarth-origin <http://ietfreport.isoc.org/idref/draft-abarth-origin/ 
 >
3) draft-abarth-mime-sniff <http://ietfreport.isoc.org/idref/draft-abarth-mime-sniff/ 
 >
4) ?

Call details:

*W3C_IETF*
Friday, 13 March 17:00-18:00 UTC  (1:00pm-2:00pm Boston local)
<http://www.timeanddate.com/worldclock/fixedtime.html?month=03&day=13&year=2009&hour=17&min=00&sec=0&p1=0 
 >
Zakim Bridge +1.617.761.6200 <tel:+1.617.761.6200>, conference 4383  
("IETF")
10 participants

--
Mark Nottingham     http://www.mnot.net/

Date: Wed, 25 Feb 2009 09:46:50 -0800
Subject: Re: Next call: March 13 1pm US/Pacific
From: Lisa Dusseault <[email-masked]>
To: Mark Nottingham <[email-masked]>
Cc: W3C/IETF <[email-masked]>

--000e0cd216b20b1c9a0463c1d25f
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

Suggested additional topics
 - Quick list of new work at IETF74 -- MMOX, OAUTH bofs in particular
 - GeoPriv liaison statement

On Wed, Feb 25, 2009 at 3:22 AM, Mark Nottingham <[email-masked]> wrote:

> Current agenda items:
> 1) IETF/HTML5 meeting <
> http://esw.w3.org/topic/IETF_HTML5_Meeting_March_2009>
> 2) draft-abarth-origin <
> http://ietfreport.isoc.org/idref/draft-abarth-origin/>
> 3) draft-abarth-mime-sniff <
> http://ietfreport.isoc.org/idref/draft-abarth-mime-sniff/>
> 4) ?
>
> Call details:
>
> *W3C_IETF*
> Friday, 13 March 17:00-18:00 UTC  (1:00pm-2:00pm Boston local)
> <
> http://www.timeanddate.com/worldclock/fixedtime.html?month=03&day=13&year=2009&hour=17&min=00&sec=0&p1=0
> >
> Zakim Bridge +1.617.761.6200 <tel:+1.617.761.6200>, conference 4383
> ("IETF")
> 10 participants
>
>
> --
> Mark Nottingham     http://www.mnot.net/
>
>

--000e0cd216b20b1c9a0463c1d25f
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Suggested additional topics<br>=A0- Quick list of new work at IETF74 -- MMO=
X, OAUTH bofs in particular<br>=A0- GeoPriv liaison statement<br><br><div c=
lass=3D"gmail_quote">On Wed, Feb 25, 2009 at 3:22 AM, Mark Nottingham <span=
 dir=3D"ltr">&lt;<a href=3D"mailto:[email-masked]">[email-masked]</a>&gt;</sp=
an> wrote:<br>
<blockquote class=3D"gmail_quote" style=3D"border-left: 1px solid rgb(204, =
204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">Current agenda it=
ems:<br>
1) IETF/HTML5 meeting &lt;<a href=3D"http://esw.w3.org/topic/IETF_HTML5_Mee=
ting_March_2009" target=3D"_blank">http://esw.w3.org/topic/IETF_HTML5_Meeti=
ng_March_2009</a>&gt;<br>
2) draft-abarth-origin &lt;<a href=3D"http://ietfreport.isoc.org/idref/draf=
t-abarth-origin/" target=3D"_blank">http://ietfreport.isoc.org/idref/draft-=
abarth-origin/</a>&gt;<br>
3) draft-abarth-mime-sniff &lt;<a href=3D"http://ietfreport.isoc.org/idref/=
draft-abarth-mime-sniff/" target=3D"_blank">http://ietfreport.isoc.org/idre=
f/draft-abarth-mime-sniff/</a>&gt;<br>
4) ?<br>
<br>
Call details:<br>
<br>
*W3C_IETF*<br>
Friday, 13 March 17:00-18:00 UTC =A0(1:00pm-2:00pm Boston local)<br>
&lt;<a href=3D"http://www.timeanddate.com/worldclock/fixedtime.html?month=
=3D03&amp;day=3D13&amp;year=3D2009&amp;hour=3D17&amp;min=3D00&amp;sec=3D0&a=
mp;p1=3D0" target=3D"_blank">http://www.timeanddate.com/worldclock/fixedtim=
e.html?month=3D03&amp;day=3D13&amp;year=3D2009&amp;hour=3D17&amp;min=3D00&a=
mp;sec=3D0&amp;p1=3D0</a>&gt;<br>

Zakim Bridge +1.617.761.6200 &lt;tel:+1.617.761.6200&gt;, conference 4383 (=
&quot;IETF&quot;)<br>
10 participants<br><font color=3D"#888888">
<br>
<br>
--<br>
Mark Nottingham =A0 =A0 <a href=3D"http://www.mnot.net/" target=3D"_blank">=
http://www.mnot.net/</a><br>
<br>
</font></blockquote></div><br>

--000e0cd216b20b1c9a0463c1d25f--

From: Mark Nottingham <[email-masked]>
To: W3C/IETF <[email-masked]>
Subject: Re: Next call: March 13 1pm US/Pacific (updated agenda)
Date: Thu, 26 Feb 2009 12:50:58 +1100

Agenda:
0) select scribe
1) review action items
     DONE: mnot to draft wiki page on IETF/W3C liaison
     ACTION: mnot to propose times for 3/13, 5/14, 7/16 liaison calls
     ACTION: plh to contact MDW about liaison response to IETF
     DONE: plh to inform Arun of March 2 deadline, encourage quick I-D =20=

submission for Origin proposal
2) GeoPriv liaison statement response
3) Quick list of new work at IETF74 -- MMOX, OAUTH bofs in particular =20=

[lisa]
4) IETF/HTML5 meeting =
<http://esw.w3.org/topic/IETF_HTML5_Meeting_March_2009=20
 >
5) VOICEXML use of POST =
<http://tools.ietf.org/html/draft-ietf-mediactrl-vxml-04=20
 > [lisa]
6) draft-abarth-origin =
<http://ietfreport.isoc.org/idref/draft-abarth-origin/=20
 >
7) draft-abarth-mime-sniff =
<http://ietfreport.isoc.org/idref/draft-abarth-mime-sniff/=20
 >
8) draft-hixie-thewebsocketprotocol =
<http://ietfreport.isoc.org/idref/draft-hixie-thewebsocketprotocol/=20
 >

Call details:
Friday, 13 March 17:00-18:00 UTC  (1:00pm-2:00pm Boston local)
=
<http://www.timeanddate.com/worldclock/fixedtime.html?month=3D03&day=3D13&=
year=3D2009&hour=3D17&min=3D00&sec=3D0&p1=3D0=20
 >
Zakim Bridge +1.617.761.6200 <tel:+1.617.761.6200>, conference 4383 =20
(=93IETF=94)
10 participants
IRC: irc.w3.org, port 6665  #ietf

Expected:
   Lisa, Mark, Philippe, DanC, John
Regrets:
   TimBL

--
Mark Nottingham     http://www.mnot.net/